// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Norsk
TXT_JACOM_PROTOKOLL_DATEI = Jacom loggfil
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Jacom systemegenskaper
TXT_ERROR_001 = MP melder: Datapost ikke forstått
TXT_ERROR_004 = MP melder: Timeout
TXT_ERROR_005 = MP melder: Datapost ikke forstått
TXT_ERROR_010 = MP melder: Feil ved artikkeloppføring
TXT_ERROR_019 = MP melder: Mengdefaktor ved oppdrag => kun heiser med beholdningsregistrering
TXT_ERROR_020 = MP melder: Dokumentadministrasjon => ingen romdybde
TXT_ERROR_021 = MP melder: Lagerplasshøyde med administrasjon av ledige plasser ikke tillatt
TXT_ERROR_023 = MP melder: Heisoverskridende lagring => alle heiser samme lageradministrasjon
TXT_ERROR_024 = MP melder: Heisoverskridende lagring => alle heiser samme beholdningsregistrering
TXT_ERROR_025 = MP melder: Dokumentadministrasjon => kun heiser uten beholdningsregistrering tillatt
TXT_ERROR_026 = MP melder: Utlånsadministrasjon => kun heiser uten fri tilgang til lagerplasser tillatt
TXT_ERROR_027 = MP melder: Utlånsadministrasjon => kun heiser uten beholdningsregistrering tillatt
TXT_ERROR_028 = MP melder: Artikkellageret er ikke tomt 
TXT_ERROR_029 = MP melder: Lagerplass for containertype allerede opptatt
TXT_ERROR_030 = MP melder: Oppdrag finnes ikke
TXT_ERROR_031 = MP melder: Oppdrag er under arbeid
TXT_ERROR_032 = MP melder: Ordre/jobb eksisterer allerede
TXT_ERROR_033 = MP melder: Lagerplassen kan ikke benyttes
TXT_ERROR_035 = MP melder: MP er ikke formatert
TXT_ERROR_036 = MP melder: Kontroller artikkelpooladministrasjonen
TXT_ERROR_037 = MP melder: Kontroller artikkel-/dokumentadministrasjon 
TXT_ERROR_039 = MP melder: Kontroller tilgangskodeadministrasjon
TXT_ERROR_040 = MP melder: Kontroller høydeadministrasjon
TXT_ERROR_041 = MP melder: Lagerplasskjede føres opp ved artikkelen
TXT_ERROR_042 = MP melder: Oppdrag kan ikke slettes
TXT_ERROR_043 = MP melder: Intern feil
TXT_ERROR_045_053 = MP melder: Feil ved oppbygging av datapost
TXT_ERROR_060 = MP melder: Datafeltene er for lange
TXT_ERROR_061 = MP melder: Datafelt-betegnelsene er for lange
TXT_ERROR_064 = MP melder: Minnet er fullt
TXT_ERROR_071_096 = MP melder: Feil i datafelt
TXT_ERROR_300 = MP Hostkom. melder: Vertsmaskin-kommunikasjon kan ikke startes !
TXT_ERROR_301 = MP Hostkom. melder: Default initialisering kan ikke skrives i fil ! 
TXT_ERROR_302 = MP Hostkom. melder: Ukjent vertsmaskin (Kontroller TCP/IP adresse !)
TXT_ERROR_303 = MP Hostkom. melder: Vertsmaskin kan ikke nås / TimeOut (Kontroller TCP/IP adresse !)
TXT_ERROR_304 = MP Hostkom. melder: Vertsmaskin FTP-tjener svarer ikke (Aktiver vertsmaskin FTP tjener !)
TXT_ERROR_305 = Host FTP-Server melder: Feil ved opprettelse av forbindelsen (FTP-tjener innstillingene må kontrolleres!) -> Svar:
TXT_ERROR_306 = Host FTP-Server melder: Ukjent brukernavn (brukernavn / FTP-tjener rettighetene må kontrolleres !)
TXT_ERROR_307 = Host FTP-Server melder: Feil passord (passord / FTP-tjener rettighetene må kontrolleres !)
TXT_ERROR_308 = Host FTP-Server melder: Feil ved skifte av katalog (FTP-tjener rettighetene og katalogene må kontrolleres !) -> Kommando => Svar:
TXT_ERROR_309 = Host FTP-Server melder: Feil ved lesing katalog (Katalog / FTP-tjener rettighetene og katalogene må kontrolleres!) -> Kommando => Svar:
TXT_ERROR_310 = Host FTP-Server melder: Feil ved nedlasting av filer (Katalog / FTP-tjener rettighetene må kontrolleres !) -> Kommando => Svar:
TXT_ERROR_311 = Host FTP-Server melder: Feil ved avslutning av nedlastingsforbindelse  -> Svar:
TXT_ERROR_312 = Host FTP-Server melder: Feil ved sletting av en fil (katalog / FTP-tjener rettighetene må kontrolleres !) -> Kommando => Svar:
TXT_ERROR_313 = MP Hostkom. melder: Opplastings-kildekatalog ikke funnet (Kontroller katalog !) -> Katalog:
TXT_ERROR_314 = Host FTP-Server melder: Feil ved filopplasting (Katalog / FTP-tjener rettigheter må kontrolleres !) -> Kommando => Svar:
TXT_ERROR_315 = Host FTP-Server melder: Feil ved avslutning av opplastingsforbindelse  -> Svar:
TXT_ERROR_316 = Host FTP-Server melder: Understøtt ingen PASSIVE MODE (Kontroller FTP-tjener !)
TXT_ERROR_317 = Host FTP-Server melder: Ukjent svar (Kontroller FTP-tjener !) -> Svar: 
TXT_ERROR_318 = MP Hostkom. melder: Nedlastnings-målkatalog ikke funnet (Kontroller katalogen !) Katalog:
TXT_ERROR_319 = MP Hostkom. melder: Konverterings-kildekatalog ikke funnet (Kontroller katalogen !) 
TXT_ERROR_320 = MP Hostkom. melder: Konverterings-mål ikke funnet (Kontroller katalogen !)
TXT_ERROR_321 = MP Hostkom. melder: Feil ved konvertering artikkeldata (originaldata) (Konverteringsparametrene må kontrolleres !) -> Kilde-datapost:
TXT_ERROR_322 = MP Hostkom. melder: Katalog ikke funnet (Kontroller katalogen !)
TXT_ERROR_323 = MP Hostkom. melder: Forbindelse kommunikasjon vertsmaskin - MP kunne ikke opprettes 
TXT_ERROR_324 = MP Hostkom. melder: Feil ved konvertering aktivitetsjournaldata (Kontroller konverteringsparametrene !) -> Kilde-datapost:
TXT_ERROR_325 = MP melder: Innlesing av artikkeldata (originaldata) avbrutt 
TXT_ERROR_326 = MP Hostkom. melder: Vertsmaskin FTP-tjener kommunikasjon ikke korrekt -> Kommando:
TXT_ERROR_327 = Host FTP-Server melder: Feil ved lesing av nedlastings-fil -> Fil:
TXT_ERROR_328 = MP Hostkom. melder: Feil ved konvertering av artikkelpooldata (Kontroller konverteringsparametrene !) -> Kilde-datapost:
TXT_ERROR_329 = MP Hostkom. melder: Feil ved konvertering av oppdragsdata (Kontroller konverteringsparametre !) -> Kilde-datapost:
TXT_ERROR_330 = MP Hostkom. melder: Forbindelse til administrasjons-programvare kunne ikke startes
TXT_ERROR_331 = MP Hostkom. melder: Nektet forbindelse til administrasjons-programvare 
TXT_ERROR_332 = MP Hostkom. melder: Feil ved konvertering mengdejournaldata (Kontroller konverteringsparametrene !) -> Kilde-datapost:
TXT_ERROR_333 = MP melder: Utlesing av artikkeldata (originaldata) avbrutt (fil ikke fullstendig)
TXT_ERROR_334 = MP Hostkom. melder: VERTSMASKIN ordre-fil kommando ukjent (syntakskontroll) kommando:
TXT_ERROR_335 = MP melder: Innlesing av artikkelpooldata avbrutt
TXT_ERROR_336 = MP melder: Innlesing av systemdata avbrutt 
TXT_ERROR_337 = MP Hostkom. melder: Kommando understøttes ikke 
TXT_ERROR_338 = MP melder: Utlesing av systemdata avbrutt (fil ikke fullstendig) 
TXT_ERROR_339 = MP melder: Utlesing av oppdrag avbrutt (fil ikke fullstendig)
TXT_ERROR_340 = MP melder: Utlesing av oppdrag avbrutt (fil ikke fullstendig) 
TXT_ERROR_341 = MP Hostkom. melder: Feil ved konvertering oppdragsoversikt (Kontroller konverteringsparametrene !) -> Kilde-datapost:
TXT_ERROR_342 = MP melder: Utlesing av aktivitetsjournal avbrutt (Fil ikke fullstendig)
TXT_ERROR_344 = MP melder: Innlesing av oppdrag avbrutt  
TXT_ERROR_345 = MP melder: Sletting av oppdrag avbrutt  
TXT_ERROR_346 = MP melder: Oppdrag finnes ikke
TXT_ERROR_347 = MP melder: Utlesing av mengdejournal avbrutt (fil ikke fullstendig) 
TXT_ERROR_349 = MP melder: Utlesing av jobboversikt avbrutt (fil ikke fullstendig) 
TXT_ERROR_351 = MP melder: Utlesing av oversikt over bearbeidete oppdrag avbrutt (fil ikke fullstendig) 
TXT_ERROR_352 = MP Hostkom. melder: Feil ved data-overføringen fra vertsmaskin FTP-tjener (se systemprotokoll)
TXT_ERROR_353 = MP Hostkom. melder: Forbindelsen til vertsmaskin FTP-tjeneren avbrutt
TXT_ERROR_354 = MP melder: Sletting av jobb avbrutt
TXT_ERROR_355 = MP melder: Utlesing av oversikt over bearbeidete jobber avbrutt (fil ikke fullstendig)
TXT_ERROR_356 = MP melder: Utlesing av jobb avbrutt (fil ikke fullstendig)
TXT_ERROR_357 = MP melder: Utlesing av jobber avbrutt (fil ikke fullstendig)
TXT_ERROR_358 = MP melder: Utlesing av jobboversikt avbrutt (fil ikke fullstendig)
TXT_ERROR_359 = MP melder: Innlesing av jobb avbrutt
TXT_ERROR_360 = MP melder: Jobb finnes ikke
TXT_ERROR_361 = MP Hostkom. melder: Feil ved konvertering av jobbdata (Kontroller konverteringsparametre !) -> Kilde-datapost:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Artikkeldata (originaldata) overtatt
TXT_ARTIKELSTAMM_AUSGELESEN = Artikkeldata (originaldata) lest ut
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Artikkeldata (originaldata) til en artikkel lest ut
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Artikkelpooldata overtatt
TXT_SYSTEMDATEN_UEBERNOMMEN = Systemdata overtatt
TXT_SYSTEMDATEN_AUSGELESEN = Systemdata lest ut
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Jobboversikt lest ut
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Oversikt over bearbeidete oppdrag lest ut
TXT_KOMMISSION_UEBERNOMMEN = Oppdrag overtatt
TXT_KOMMISSION_AUSGELESEN = Oppdrag lest ut
TXT_KOMMISSIONEN_AUSGELESEN = Oppdrag lest ut
TXT_KOMMISSION_GELOESCHT = Oppdrag slettet
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Aktivitetsjournal lest ut
TXT_MENGENJOURNAL_AUSGELESEN = Mengdejournal lest ut
TXT_ARTIKELNUMMER = Artikkelnummer
TXT_BEZEICHNUNG = Betegnelse
TXT_LIFT = Heis
TXT_TABLAR = Hylle
TXT_FACH = Rom
TXT_TIEFENFACH = Romdybde
TXT_FIFO = Fifo
TXT_GEBINDE = Container
TXT_BESTAND = Beholdning
TXT_MINDESTBESTAND = Minimums beholdning
TXT_ZUGANG = Tilgang
TXT_ABGANG = Avgang
TXT_KOMMISSION = Oppdrag
TXT_AUFTRAG = Jobb
TXT_STATUS = Status
TXT_KOPFSTATUS = Hodestatus
TXT_VORGANG = Prosess
TXT_SOLLMENGE = Nominell mengde
TXT_ISTMENGE = Faktisk mengde
TXT_PRIORITAET = Prioritet
TXT_DATUM = Dato
TXT_UHRZEIT = Tid
TXT_HOST_FTP_SERVER_VERBUNDEN = Vertsmaskin FTP-tjener forbundet
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Vertsmaskin FTP-tjener login vellykket
TXT_AUFTRAEGE_AUSGELESEN = Jobb lest ut
TXT_AUFTRAG_GELOESCHT = Jobb slettet
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Oversikt over bearbeidete jobber lest ut
TXT_AUFTRAG_AUSGELESEN = Jobb lest ut
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Jobboversikt lest ut
TXT_AUFTRAG_UEBERNOMMEN = Jobb overtatt
TXT_MANAGEMENTSOFTWARE = Administrasjonsprogramvare
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Vertsmaskin FTP-tjener logout vellykket
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Vertsmaskin FTP-tjener forbindelse avbrutt
TXT_HOSTKOMMUNIKATION_GESTARTET = Vertsmaskin-kommunikasjonsprogramvare ble startet
TXT_HOSTKOMMUNIKATION_NEU_INIT = Vertsmaskin-kommunikasjonsprogramvare ble installert på nytt
TXT_GESAMTBESTAND = Totalbeholdning
